Support » Plugin: Custom post types » JavaScript errors in latest version

  • Resolved Bramus

    (@bramus)


    After updating to latest version I see JavaScript errors in the console:

    – When hitting customize on the frontend of my site: _.contains is not a function
    – When editing a taxonomy on the backed of my site: $(...).pickadate is not a function, this._addClass is not a function, $(...).charCount is not a function

    Errors are spit out by the file plugins/custom-post-types/assets/js/backend.js?ver=5.8

    Running latest versions of all things (Plugin, WordPress, Chrome)

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘JavaScript errors in latest version’ is closed to new replies.